How do I install an earlier version?

  • mint 17 qiana.

    Some of you may of seen another thread of mine regarding how i can no longer open various types of files, exe being one.
    This has been happening for quite some time now so i thought i'd completely get rid of Opera and then reinstall it.[12.16] I did this but it didn't alter the problem.
    I then decided to download version 11.60 in case an earlier version may help?
    However as i'm absolutely useless with all things to do with computers, and especially anything to do with linux, i don't know how to install it!
    I clicked on a folder named 'opera' and amongst the files in it there is one looking like a big cog.[also named opera.] I presume this is the one that i need to click on?
    When i did i was told 'file is not supported.'

    What can i do? I feel like i'm going to have to abandon Opera for good, it seems like the only choice i have.
    I've been using Opera for years now and would rather not stop using it.

    Thank You.

  • What are you expecting clicking on an exe to do in Linux?

  • Because i'm not computer literate, obviously.

  • elbecko,

    Exe files are Windows files so will not work on Linux.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.